Computer Security
[EN] securityvulns.ru no-pyccku


Jetty directory traversal
updated since 03.10.2002
Published:04.10.2006
Source:
SecurityVulns ID:2321
Type:remote
Threat Level:
5/10
Description:Directory traversal on CGI apllications access.
Affected:MORTBAY : Jetty 4.0
 IBM : IBM Trading Partner Interchange 4.2
 MORTBAY : Jetty 4.1
 JETTY : Jetty 4.2
 CA : Unicenter WSDM 3.1
Original documentdocumentCA, [CAID 34661]: CA Unicenter WSDM File System Read Access Vulnerability (04.10.2006)
 documentSECUNIA, [SA12703] IBM Trading Partner Interchange Arbitrary File Access Vulnerability (06.10.2004)
 documentMatt Moore, wp-02-0011: Jetty CGIServlet Arbitrary Command Execution (03.10.2002)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod